package com.icomsys.main_vm.db.jpa.repo.conversation.dsl;

import com.icomsys.main_vm.biz.rcp.conversation.vo.ProjectSettingVO;
import com.icomsys.main_vm.biz.rcp.conversation.vo.SelectSimilarityCriteriaVO;
import com.icomsys.main_vm.biz.rcp.learningTest.vo.SelectProjectSettingInfoVO;

import java.util.List;

public interface TbProjectSettingRepoDsl {

    List<SelectSimilarityCriteriaVO> selectSimilarityCriteria(String serviceGroup);

    void updateServiceInfo(ProjectSettingVO vo);

    SelectProjectSettingInfoVO selectProjectSettingInfo(String serviceGroup);

}
